/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc02               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e8              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 305.25pt;
	top             : 232.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e7              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 402.00pt;
	top             : 232.50pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a7                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e6              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 213.00pt;
	top             : 232.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e5             { /* nature_website_11268002.... */
	background      : transparent url(nature_website_11268002.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :  33.00pt;
	width           : 240.00pt;
	height          : 144.75pt;
	}
span#e4             { /* nature_website_11268001.... */
	background      : transparent url(nature_website_11268001.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :   6.75pt;
	width           : 262.50pt;
	height          : 198.75pt;
	}
div#e3              { /* <FONT color="#000000" si... */
	position        : absolute;
	left            : 397.50pt;
	top             : 204.00pt;
	width           : 289.50pt;
	height          :  27.00pt;
	}
div#e2              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  25.50pt;
	top             : 402.75pt;
	width           : 688.50pt;
	height          : 814.50pt;
	}
div#e1              { /* Dinosaur Extinction */
	position        : absolute;
	left            : 154.50pt;
	top             : 309.00pt;
	width           : 434.25pt;
	height          :  42.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :18750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
